/*
  _     _    __        _____ _____ ____ _   _                       _   _ _______  __
 | |__ (_)___\ \      / /_ _|_   _/ ___| | | | __ _ _ __ __ _ _ __ | | | | ____\ \/ /
 | '_ \| |_  /\ \ /\ / / | |  | || |   | |_| |/ _` | '__/ _` | '_ \| |_| |  _|  \  / 
 | |_) | |/ /  \ V  V /  | |  | || |___|  _  | (_| | | | (_| | |_) |  _  | |___ /  \ 
 |_.__/|_/___|  \_/\_/  |___| |_| \____|_| |_|\__, |_|  \__,_| .__/|_| |_|_____/_/\_\
                                              |___/          |_|                     


                   _.---._
                 .'       `.
                 :)       (:
                 \ (@) (@) /
                  \   A   /
                   )     (
                   \"""""/
                    `._.'
                     .=. 
             .---._.-.=.-._.---.  
            / ':-(_.-: :-._)-:` \
           / /' (__.-: :-.__) `\ \
          / /  (___.-` '-.___)  \ \
         / /   (___.-'^`-.___)   \ \
        / /    (___.-'=`-.___)    \ \
       / /     (____.'=`.____)     \ \ 
      / /       (___.'=`.___)       \ \
     (_.;       `---'.=.`---'       ;._)
     ;||        __  _.=._  __        ||;
     ;||       (  `.-.=.-.'  )       ||;
     ;||       \    `.=.'    /       ||;
     ;||        \    .=.    /        ||;
     ;||       .-`.`-._.-'.'-.       ||;
    .:::\      ( ,): O O :(, )      /:::.
    |||| `     / /'`--'--'`\ \     ' ||||
    ''''      / /           \ \      ''''
             / /             \ \
            / /               \ \
           / /                 \ \
          / /                   \ \
         / /                     \ \
        /.'                       `.\
       (_)'                       `(_)
        \\.                       .//
         \\.                     .//
          \\.                   .//
           \\.                 .//
            \\.               .//
             \\.             .//
              \\.           .//  
              ///)         (\\\
            ,///'           `\\\,
           ///'               `\\\
          ""'                   '""
*/

@font-face {
  font-family: 'Londrina-Solid';
  src: url('LondrinaSolid-Regular.ttf') format('truetype');
}

body{-webkit-font-smoothing: antialiased;}

h1{display: inline-block;margin: 0;padding: 0;}


/* h1{font-family: 'HaasDisplayBold';text-transform: uppercase;} */
h1{font: 100px/100px 'Londrina-Solid', 'Helvetica', sans-serif; text-align: center;text-transform: uppercase; font-weight: 400;}
h2 {font: 60px/60px 'Londrina-Solid', 'Helvetica', sans-serif; text-align: center; font-weight: 400;}
h3 {text-align: center; font-size: 30px}

.ptop{display: block;padding-top: 40px}

.ashlee a {
  color: inherit;
}

a{color: #6488FF;text-decoration: none;}

#inner{
	max-width: 800px;
  font: 17px/27px 'TiemposTextWeb-Regular', serif;
	margin: 0 auto;
	z-index: 1;
	position: relative;
	padding: 50px 120px 120px 120px;
  /* background: rgba(255, 255, 255, 0.8); */
  color: #fff;
  background-image: url(patents/paint.png);
  /*background-attachment: fixed;*/
  background-repeat: repeat-y;
  background-position: center center; 
}

.intro{font-size: 26px;line-height: 32px;margin-top: 40px;}

#inner img{max-width: 100%;}

img.center {
    display: block;
    margin: 0 auto;
}

#background-container{
	width: 100%;
	height:100%;
  top: 0;
  left: 0;
	position: fixed;
	z-index: -1;
	background-size: cover;
	background-position: 50% 50%;
}

.pullQ{
	text-transform: uppercase;
	font: 44px/44px 'Londrina-Solid', arial, sans-serif;
	/* font-family: 'HaasDisplayBold';*/
	text-align: center;
	background: white;
	color: #2800d7;
	padding: 30px 10px;
	border: 8px solid #2800d7;
	margin: 40px -120px;
}

.credits{
	text-align: center;
  	font: 18px 'HaasText', sans-serif;	
  	padding:40px 0;
  	border-top: 4px solid white;
}

.recirc-container {
	position: relative;
	z-index: 2;
	background: white;
}

.recirc-container .bbg-recirculator {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.video {
  margin: 40px auto;
}

.video-js, .video iframe {
  margin: 0 auto;
  min-width: 600px;
  min-height: 338px;
  display: block;
}

.terminal .video {
  display: none;
}



@media only screen and (max-width: 900px) {
  #inner{	padding: 40px 80px 80px 80px;}
  .pullQ{	margin: 40px -20px;}
  }

@media only screen and (max-width: 700px) {
	#inner{padding: 30px;background: #2800d7;}
	h1{font-size: 80px;line-height: 80px}
	h2{font-size: 40px;line-height: 40px}
	.pullQ{font-size: 40px;line-height: 40px;margin: 20px 0px;}
}

@media only screen and (max-width: 500px) {
	#inner{padding: 20px;font-size: 16px;line-height: 22px;}
	.pullQ{font-size: 35px;line-height: 35px;margin: 20px 0px;}
	h1{font-size: 60px;line-height: 60px;}
	h2{font-size: 30px;line-height: 30px;}
	h3{font-size: 20px;}
  }

@media only screen and (max-width: 320px) {
	h1{font-size: 44px;line-height: 44px;}
	h2{font-size: 30px;line-height: 30px;}
  #inner {
    background-image: none !important;
    background-color: #2800D7 !important;
  }
  div#background-container {background-image: none !important;}
}

@media screen and (max-width: 760px) {
  .video-js, .video iframe {
    min-width: 320px;
    min-height: 180px;
  }
}

#header-icon-twitter > img.blue, #header-icon-fb > img.blue {
  display: none !important;
}
#header-icon-twitter > img.white, #header-icon-fb > img.white {
  display: block !important;
}